unbale to find a version of the rentime to run this application

今天安装驾校宝典出现了

unbale to find a version of the rentime to run this application。

标题是关于net.framework的,驾校宝典要求framework4.0版本的,

查看机器发现已经安装了。net了怎么还是不行?

出现了疑惑,

DRIVER

DRIVER

经过一番的查找原因发现

.net有好多可以设置的地方!!

那是 不是什么程序给.net的初始状态给改变了呢?

我们只需要恢复。net的初始状态,那就有思路了

在msdn里微软给了这么个软件dotNetFx40_Client_setup.exe

就是卸载.net或者恢复.net的初始状态的东东

我经过一番的努力下载了下来这个神奇的西西。

运行了一下选择的是恢复.net的初始状态

本以为这样以后然后重启电脑驾考宝典会用了!!

可是开机后发现电脑还是老样子!

索性把.net卸载重装!

先卸载!!

重启机器,运行驾考宝典!!

好了。好了!同志们好了!!没有问题了!!

原来是.net的问题!

现在也不用装驾考宝典了!!

给你一个下载地址看看。http://download.microsoft.com/download/7/B/6/7B629E05-399A-4A92-B5BC-484C74B5124B/dotNetFx40_Client_setup.exe

 

 » 本站地址:http://www.gomoth.com

标签: